--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Escape the text so that it's safe for insertion into the PDF document.
full_name: PDF::Writer::escape
is_singleton: true
name: escape
params: (text)
visibility: public
